{"s3Path":"Downtown/49/src/content/assets/css/local.css","mimeType":"text/css"}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.newsrotator .mod-news-rotator.style2 .control.active img.thumb.img-fluid { border: 4px solid #0084c9; }

.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { justify-content: space-around; }


@media(min-width:992px){
    
  html:not(.sticky-nav-primary) .header .mod-site-header .navbar-primary .navbar-logo {  margin-top: -62px; }
 html:not(.sticky-nav-primary)  .header .mod-site-header .navbar-primary .navbar-logo img { max-height: 125px; }
 
 
  html.sticky-nav-primary .header .mod-site-header .navbar-primary .navbar-logo {  margin-top: -3px; }
  html.sticky-nav-primary .header .mod-site-header .navbar-primary .navbar-logo img { max-height: 70px; }
 
}